/*.node-centr-truda .field-name-field-teaser-img{
max-width: 50%;
    width: 100%;
    margin: 4px 10px 0 0;
    float: left;
}
.node-centr-truda .field-name-field-teaser-img img{
width: 100%;
    height: auto;
	}*/
#block-views-exp-spec-stud-sport-clubs-page #edit-field-type-of-club-tid-wrapper #edit-field-type-of-club-tid{
data-original-title="";
}
